*{
  margin: 0;
  padding: 0;
  box-sizing: border-box
}

@media only screen and (max-width:767px) {
  img { max-width: 100% !important; }
}

img { max-width: none; }

.show1 {
  /*width: 400px;*/
  width: 100%;
  height: 500px;
  text-align: center;
}

.small-img {
  /*width: 350px;*/
  width: 93%;
  height: 70px;
  margin-top: 35px;
  position: relative;
  left: 25px;
}

.small-img .icon-left, .small-img .icon-right {
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.small-img .icon-left { transform: rotate(180deg); left:0; }

.small-img .icon-right { right: 0; }

.small-img .icon-left:hover, .small-img .icon-right:hover { opacity: .5; }

.small-container {
  /*width: 310px;*/
  width: 90%;
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.small-container div {
  width: 800%;
  position: relative;
}

.small-container .show-small-img {
  /*width: 70px;*/
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}
.small-container .show-small-img:last-of-type { margin-right: 0; }
.book-modal .modal-dialog { max-width: 90%; }
.book-modal img { max-height: 600px; }
.book-modal .modal-small-img { height: 60px; width: 100%; margin-right: 6px; cursor: pointer; }
.book-modal .mb-20 { margin-bottom: 20px; }
.book-modal img.active { border: 2px solid orange; }

img[data-action="zoom"] {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
}
.zoom-img,
.zoom-img-wrap {
  position: relative;
  z-index: 666;
  -webkit-transition: all 300ms;
       -o-transition: all 300ms;
          transition: all 300ms;
}
img.zoom-img {
  cursor: pointer;
  cursor: -webkit-zoom-out;
  cursor: -moz-zoom-out;
}
.zoom-overlay {
  z-index: 420;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  filter: "alpha(opacity=0)";
  opacity: 0;
  -webkit-transition:      opacity 300ms;
       -o-transition:      opacity 300ms;
          transition:      opacity 300ms;
}
.zoom-overlay-open .zoom-overlay {
  filter: "alpha(opacity=100)";
  opacity: 1;
}
.zoom-overlay-open,
.zoom-overlay-transitioning {
  cursor: default;
}
